﻿.dxgvControl_Moderno, 
.dxgvDisabled_Moderno, 
.dxeBase_Moderno, 
.dxbButton_Moderno,
.dxpLite_Moderno,
.dxeButtonEdit_Moderno,
.dxeListBox_Moderno,
.dxtcLite_Moderno,
.dxpcLite_Moderno, 
.dxdpLite_Moderno { font-family: 'Open Sans', sans-serif !important; font-size: 13px; font-weight: 400; }


a.dxeHyperlink_Moderno,  
a.dxeHyperlink_Moderno:active,  
a.dxeHyperlink_Moderno:visited { font-family: 'Open Sans', sans-serif !important; color: #e34e31 !important; text-decoration: none !important }
a.dxeHyperlink_Moderno:hover { font-family: 'Open Sans', sans-serif !important; color: #FC6A50 !important; }

a.dxbButton,
a.dxbButton:active,
a.dxbButton:visited,
a.dxbButton_Moderno,  
a.dxbButton_Moderno:active,  
a.dxbButton_Moderno:visited { font-family: 'Open Sans', sans-serif !important; color: #e34e31 !important; text-decoration: none !important }
a.dxbButton_Moderno:hover,
a.dxbButton:hover { font-family: 'Open Sans', sans-serif !important; color: #FC6A50 !important; }


.dxgvCommandColumnItem_Moderno:hover { font-family: 'Open Sans', sans-serif !important; text-decoration: none; color: #FC6A50 !important; }

.mainMenu .dxm-item { font-family: 'Open Sans', sans-serif !important; font-size: 18px !important; font-weight: lighter !important; }